/******************************************************************************
*
*       Copyright (C) 2003 Freescale Semiconductor, Inc.
*       All Rights Reserved
*
* Filename:     DEMO908AP64.c
* Author:       Nathan Lee - r61614
* Revision:     1.0a
*
* Description:	908AP64 Demo Board Header File
*
* Notes:        Used in Projects LED_Ex.mcp and ATD_Ex.mcp
*
*******************************************************************************/

/* include peripheral declarations */
#include <MC68HC908AP64.h>

/* define value for LED's when on and off */
#define ON 0
#define OFF 1

/* define value for switches when up (not pressed) aon down (pressed) */
#define UP 1
#define DOWN 0

/* define LED's */
#define LED1 PTB_PTB4
#define LED2 PTB_PTB5

/* define SW's */
#define SW1 PTD_PTD0
#define SW2 PTD_PTD1

/* define ATD Inputs */
#define POT PTA_PTA4
#define LIGHT PTA_PTA5